Package twisted :: Package python :: Module compat

[show private | hide private]
[frames | no frames]

## Module twisted.python.compat

Compatability module to provide backwards compatability for useful Python features.

Function Summary
| `dict(args)`
| `inet_pton(af, addr)`
| `inet_ntop(af, addr)`
| `isinstance(object, class_or_type_or_tuple)`

Generated by Epydoc 1.1 on Sat Feb 15 21:18:04 2003 | http://epydoc.sf.net